Online Airline Management Simulation
or login using:
My Account
Edit account
» Achievements
» Logout
Game Credits
Credit balance: 0 Cr
Buy credits
» Credit history
» Credits FAQ

Author Topic: IE5/6/7/8 users - please read  (Read 1059 times)

Offline Sami

  • Administrator
  • Members
  • Posts: 14521
    • AirwaySim - Are you the next Richard Branson?
IE5/6/7/8 users - please read
« on: December 16, 2008, 10:50:10 AM »
Just to let you know that a major security vulnerability has been found in all latest versions of Microsoft Internet Explorer. This may lead to your computer being hijacked and used as a spam sending robot, or the infected system can steal your passwords and other personal information.

There is NO update available to this problem from Microsoft. Security company F-secure lists this as "extremely dangerous" vulnerability.

It is recommended to:
a) Change the browser ( for example)
or b) Increase the IE security levels to max.
« Last Edit: December 16, 2008, 10:52:13 AM by sami »


WARNING! This website is not compatible with the old version of Internet Explorer you are using.

If you are using the latest version please turn OFF the compatibility mode.